Quikrbox Web Store - Bug #8453

Change email registration content as per below:
11/08/2023 01:12 PM - priyanka Sharma

Status: Closed Start date: 11/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subject: Thank You for Registering with Quikrbox

Dear [Your Name],

Thank you for choosing Quikrbox for your online store. We're excited to have you on board, and we appreciate your patience during
the approval process. Your store account is currently under review by our admin team to ensure a seamless and secure experience
for all our users.

Here are the store details you provided during the registration process:

Store Name: [Your Store Name]

Mobile Number: [Your Mobile Number]

Email Address: [Your Email Address]

We'll notify you as soon as your store account is approved, and you can start listing your products and selling on Quikrbox. In the
meantime, if you have any questions or need assistance, please don't hesitate to contact our support team at support@quikrbox.com

We look forward to having you as a valued seller on Quikrbox and wish you great success in your online business endeavors. Thank
you for choosing Quikrbox.

Best Regards,
The Quikrbox Team

History

#1 - 11/10/2023 01:14 PM - Irfan Varis

Store registration functionality is not available in store app. And the email is also sending from web. This is not api issue

#2 - 11/10/2023 01:14 PM - Irfan Varis

- Status changed from New to Feedback

#3 - 11/20/2023 04:36 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox Web Store
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to olatayo John

#4 - 11/21/2023 05:18 PM - olatayo John

- Status changed from New to Resolved

#5 - 12/05/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
